Last modified: 2014-05-19 14:47:48 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 44382 - Update jquery.tipsy with $.fn.tipsy.autoBounds
Update jquery.tipsy with $.fn.tipsy.autoBounds
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
JavaScript (Other open bugs)
1.21.x
All All
: Low enhancement (vote)
: ---
Assigned To: Nobody - You can work on this!
: javascript
Depends on:
Blocks: javascript
  Show dependency treegraph
 
Reported: 2013-01-26 14:22 UTC by Danny B.
Modified: 2014-05-19 14:47 UTC (History)
4 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments

Description Danny B. 2013-01-26 14:22:26 UTC
Please update jquery.tipsy with $.fn.tipsy.autoBounds

http://blog.shanegibbons.com/adding-bounds-checking-to-tipsyjs
Comment 1 Gerrit Notification Bot 2014-05-18 14:37:36 UTC
Change 133975 had a related patch set uploaded by TheDJ:
Tipsy: Added viewable region bounds checking to tipsy

https://gerrit.wikimedia.org/r/133975
Comment 2 Gerrit Notification Bot 2014-05-19 10:13:44 UTC
Change 133975 merged by jenkins-bot:
jquery.tipsy: Add viewable region bounds checking

https://gerrit.wikimedia.org/r/133975
Comment 3 Derk-Jan Hartman 2014-05-19 14:47:48 UTC
This was added (it's not in use yet though).

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links